Subject: sustainable lumber

From: Rachel Freifelder <[email-masked]>
Date: Thu, 18 Apr 1996 12:43:35 -0700 (PDT)

I am looking for a source of sustainably-harvested or salvaged (but in 
good condition) redwood or other weather-hardy wood, near the 
SanFrancisco or Sacramento area or willing to ship a small amount.  I 
think the quantity we need is in the vicinity of 200 board-feet. My 
community is building 5 outdoor tables for summer dining.  We wwant them 
to be beautiful, durable, inexpensive and compatible with our commitment 
to minimizing our resource consumption.
Any leads welcomed.

Rachel R. Freifelder
N Street Cohousing
Davis, CA
916-756-8697
"To create community we need to love each other, trust each other and help 
each other; that is hard."
--Wendell Berry